### Name: mu19ksubaPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mu19ksubaPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mu19ksubaPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



